Subject: [Masque] FW: New Version Notification for draft-kuehlewind-quic-substrate-00.txt

From: Mirja Kuehlewind <[email-masked]>
Date: Sat, 8 Jun 2019 20:14:11 +0000

Hi everybody,

we've submitted a new draft on usage scenarios for QUIC as subtract and tunneling. Please see below. Let us know if you have any comments or other use cases. I also have the draft on my github. So you can also open issues or send PRs there:

https://github.com/mirjak/draft-kuehlewind-quic-substrate

I'm sending this mail to the masque list as well as quic list in order to inform people who may be interested. Given the quic list is usually busy, I would propose to direct all discussion to the masque list (only).

Thanks!
Mirja

On 07.06.19, 17:03, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-kuehlewind-quic-substrate-00.txt
    has been successfully submitted by Mirja Kuehlewind and posted to the
    IETF repository.
    
    Name:		draft-kuehlewind-quic-substrate
    Revision:	00
    Title:		Use Cases and Requirements for QUIC as a Substrate
    Document date:	2019-06-07
    Group:		Individual Submission
    Pages:		9
    URL:            https://www.ietf.org/internet-drafts/draft-kuehlewind-quic-substrate-00.txt
    Status:         https://datatracker.ietf.org/doc/draft-kuehlewind-quic-substrate/
    Htmlized:       https://tools.ietf.org/html/draft-kuehlewind-quic-substrate-00
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-kuehlewind-quic-substrate

    Abstract:
       TCP is often used as a proxying or tunneling protocol.  QUIC is a
       new, emerging transport protocol and there is a similar expectation
       that it too will be used as a substrate once it is widely deployed.
       Using QUIC instead of TCP in existing scenarios will allow proxying
       and tunneling services to maintain the benefits of QUIC natively,
       without degrading the performance and security characteristics.  QUIC
       also opens up new opportunities for these services to have lower
       latency and better multistreaming support.  This document summarizes
       current and future usage scenarios to derive requirements for QUIC
       and to provide additional protocol considerations.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat